@media screen and (max-width: 1320px) {
	#nav ul li{
		margin-right: 20px;
	}
	.con{
		width: 100%;
		box-sizing: border-box;
		padding: 0 2%;
		margin: 0 auto;
	}
	#Top a{
		margin: 0 5px;
	}
	#Top .top_right{
		padding-right: 0;
	}
}

@media screen and (max-width: 1200px) {
	.pcTopNav{
		display: none;
	}
	.mobile{
		display: block;
	}
	.dwjm-topCommon{
		position: relative;
    	z-index: 1000;
	}
	.navMore{
		float: right;
	    vertical-align: middle;
	    display: flex;
	    align-items: center;
	    height: 67px;
	}
	#nav .nav{
		display: none;
	}
	.navMore img{
		margin-top: 24px;
		display: block;
	}
	#nav .mobileNav{
		position: absolute;
		top: 67px;
    	padding-top: 15px;
		z-index: 9999;
		background: #01316b;
		width: 100%;
		display: none;
		overflow-y: scroll;
    	height: 600px;
	}
	#nav .mobileNav li{
		display: block;
		float:none;
		padding:0;
		line-height: 50px;
		margin-right: 0;
		/*padding: 0 20px;*/
	}
	#nav .mobileNav li>a{
		display: block;

		padding:0 20px;
		border-bottom: 1px dashed #054698;
	}
	#nav .mobileNav li>a span{
		float: right;
		height: 40px;
		width: 20px;
		display: block;
		background: url(../img/more_jt.png) no-repeat center right;
	}
	.mobilenavXl{
		/*padding:0 30px;*/
		background: #012a5d;
		/*margin: 0 -20px;*/
	}
	.mobilenavXl a{
		display: block;
		padding: 0 30px;
	}

	#Top{
		height: auto;
	}
	/*#Top .mobile{
		float: left;
	}*/
	.mobileInput{
		text-align: center;
		line-height: 50px;
	}
	.mobileInput .search_txt{
		width: 50%;
		margin: 0 auto;
		height: 25px;
		background: #01316b;
		border:1px solid #bedcff;
	}
	.mobileInput .search {
	    width: 12px;
	    height: 12px;
	    background: url(../img/top_icon1.png) no-repeat;
	    position: relative;
	    top: 3px;
	    left: -27px;
	    z-index: 10;
	}
	.topsearchinput{
		display: none;
	}
}

@media screen and (max-width: 750px) {
	.topLink{
		display: none;
	}
	.topOneSelect{
		display: block;
	}
	.mobileInput .search_txt{
		width: 80%;
	}
	.language{
		width: auto;
	}
	.language span{
		display: none;
	}
	.radioImg{
		width: 150px!important;
	}
	#nav .mobileNav li{
		line-height: 40px;
		font-size: 14px;
		padding:0;
	}
}